<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            box-sizing: border-box;
        }
        body {
            background-color: white;
        }
        h1 {
            text-align: center;
            font-size: 50pt;
        }
        #container {
            height : 700px;
            width: 100%;
            margin-top: 30px;
        }
        #boxes {
            width: 30.33%;
            height: 200px;
            background-color: rgb(165, 163, 163);
            float: left;
            margin-right: 2%;
            margin-left: 10px;
        }
        .chick {
            text-decoration: none;
            color: black;
            background-color: rgb(241, 95, 119);
            float: right;
            padding: 8px;
        }
        .beef {
            text-decoration: none;
            color: black;
            background-color: rgba(245, 5, 45, 0.788);
            float: right;
            padding: 8px;
        }
        .sushi {
            text-decoration: none;
            color: black;
            background-color: rgb(255, 218, 9);
            float: right;
            padding: 8px;
        }
        #p {
            
            color: black;
            margin-right: 8px;
            margin-left: 20px;
            text-align: justify;
        }
        .row:after {
            content: "";
            display: table;
            clear: both;
        }
        @media screen and (min-width: 320px) {
            .container {
                width: 80px;
                height: 200px;
            }
        }
    </style>
</head>
<body>
    <br>
    <h1>Our Menu</h1><br><br>
    <div id="container">
        <div id="boxes">
            <a href="#" class="chick">chicken</a>
            <br>
            <p id="p1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae
                quibusdam non, reprehenderit neque ut nihil similique fugit vitae
                doloremque facilis, ad impedit, incidunt eveniet itaque eius sapiente
                porro dolorum placeat?</p>
        </div>
        <div id="boxes">
            <a href="#" class="beef">beef</a><br>
            <p id="p1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae
                quibusdam non, reprehenderit neque ut nihil similique fugit vitae
                doloremque facilis, ad impedit, incidunt eveniet itaque eius sapiente
                porro dolorum placeat?</p>
        </div>
        <div id="boxes">
            <a href="#" class="sushi">sushi</a><br>
            <p id="p1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae
                quibusdam non, reprehenderit neque ut nihil similique fugit vitae
                doloremque facilis, ad impedit, incidunt eveniet itaque eius sapiente
                porro dolorum placeat?</p>
        </div>
    </div>
</body>
</html>